@font-face {
  font-family: Roboto;
  font-weight: 300;
  font-style: normal;
  font-display: swap;
  src: url("../fonts/Roboto/Roboto-Thin.ttf") format("truetype"),
}
@font-face {
  font-family: Roboto;
  font-weight: 400;
  font-style: normal;
  font-display: swap;
  src: url("../fonts/Roboto/Roboto-Light.ttf") format("truetype"),
}
@font-face {
  font-family: Roboto;
  font-weight: 500;
  font-style: normal;
  font-display: swap;
  src: url("../fonts/Roboto/Roboto-Regular.ttf") format("truetype"),
}
@font-face {
  font-family: Roboto;
  font-weight: 600;
  font-style: normal;
  font-display: swap;
  src: url("../fonts/Roboto/Roboto-Medium.ttf") format("truetype"),
}
@font-face {
  font-family: Roboto;
  font-weight: 700;
  font-style: normal;
  font-display: swap;
  src: url("../fonts/Roboto/Roboto-Bold.ttf") format("truetype"),
}
@font-face {
  font-family: Roboto;
  font-weight: 800;
  font-style: normal;
  font-display: swap;
  src: url("../fonts/Roboto/Roboto-Black.ttf") format("truetype"),
}